@charset "utf-8";
.InnerContent {width:1280px;position:relative; z-index:1; margin:0 auto; padding-top:0;padding-bottom:20px;}
.IntroKeyVisual {padding-top:40px;}
.Desc {color:#666;z-index:9;position:relative;}
.DescArea {}
.DescArea h1 {font-size:20px;color:#000;}
.DescArea h1.Tit {padding-bottom:10px;}

.SubContentTitle { font-size:20px; padding-top:60px;margin-bottom:5px;color:#000;}
.ArticleWrap {overflow: hidden;width:100%;}
.Article {position:relative;float:left;width:33.3333333333%;}
.Height1 {height:400px;}
.Article .ArticleTit {font-size:16px;margin-bottom:15px;}
.Article .ArticleTit .eng {font-size:11px;color:#000;}
.Article .Image {position:absolute;right:0px;bottom:0px;overflow:hidden;}
figure {display:block;margin:0px;padding:0px;z-index:1;}
.CompanyInfo {position:relative;display:block;width:100%;overflow:hidden;}
.CompanyInfo .RightArea {position:relative;float:right;width:40%;height:355px;overflow:hidden;}
.CompanyInfo .OneImage img {width:100%;}
.CompanyInfo .LeftArea {position:relative;float:left;width:60%;}
.CompanyInfo .LeftArea ul {}
.CompanyInfo .LeftArea ul li {display:block;width:100%;font-size:14px;}
.CompanyInfo .LeftArea ul li h3, .CompanyInfo .LeftArea ul li .Desc {display:inline-block;border-bottom:solid 1px #e9e9e9;margin-right:20px;line-height:50px;}
.CompanyInfo .LeftArea ul li h3 {width:20%;}
.CompanyInfo .LeftArea ul li .Desc {width:70%;}
.CompanyInfo .LeftArea p.Text {font-size:11px;}

.HistoryDiv {width:100%;font-size:0px;}
.HistoryDiv .DescArea {position:relative;width:620px;display:inline-block;font-size:0px;vertical-align:top;}
.HistoryDiv .DescArea:first-child {margin-right:30px;}
.HistoryDesc {font-size:0px;width:100%;}
.HistoryDesc h2 {font-size:16px;padding-bottom:10px;margin-bottom:15px;border-bottom:solid 2px #21bbb1;}
.HistoryDesc h2 span {font-size:14px;display:block;color:#7b7b7b;line-height:14px;}
.HistoryDesc p.Desc {width:100%;vertical-align:top;display:inline-block;font-size:12px;border-box;}
.HistoryDesc ul {width:100%;display:inline-block;font-size:12px;}
.HistoryDesc ul.List {margin-top:10px;}
.HistoryDesc ul p {margin-top:5px;font-size:16px;font-weight:blod;color:#494949;}
.HistoryDesc ul li {color:#939393;}
.HistoryDesc ul.List > li {margin-bottom:5px;}

.map50 {width:48%;display:inline-block;font-size:0px;box-sizing:border-box;}
.first_map {margin-right:3%;}
.map50 .DescArea h1 {font-size:18px;margin-top:10px;}
.map50 .DefinitionList {font-size:14px;}
.map50 .DefinitionList table {width:100%;text-align:left;}
.map50 .DefinitionList tr {height:50px;}
.map50 .DefinitionList th {width:20%;border-bottom:solid 1px #e9e9e9;}
.map50 .DefinitionList td {width:80%;border-bottom:solid 1px #e9e9e9;}

.margin40 {padding-top:40px !important;}
.Divide4 .Type3 {width:23.5%;}
.Divide4 .Type3 .business img {width:100%;}
.Divide4 .Type3 {margin-right:2%}
.Divide4 .Type3:last-child {margin-right:0px;}
.Divide4 .Type3 .ArticleTit2 {font-size:16px;margin-top:10px;font-weight:bold;}

.wrap_1120{width:100%; height:100%; max-width:1120px; margin:0 auto;}
.tcalibration01{margin-top:0px; padding-bottom:60px;}
.tcalibration01 .wrap_1120 img{margin-top:50px;}
.wrap_100{width:100%; height:100%;}
.bg{background:#f6fdff;}
.bg03{background:#96d1da;}
.bg04{background:#f5f5f5;}
.bg05{background:#e5f5ff;}
.bg06{background:#eaf2ff;}
.bg07{background:#f3f3f3;}
.bg08{background:#427cc2;}
.bg09{background:#dce5ff;}
.bg10{background:#dcf6ff;}
.bg11{background:#edfdff;}
.bg12{background:#edf2ff;}
.bg13{background:#edffee;}
.bg14{background:#e5fff0;}
.bg15{background:#f7ffe5;}
.bg16{background:#fff4e5;}
.bg17{background:#ce9454;}
.bg18{background:#556fb5;}


.BoxArea {display:inline-block;font-size:0px;margin-bottom:30px;}
.BoxArea .Item {width:32%;display:inline-block;margin-right:2%;font-size:14px;}
.BoxArea .Item:last-child {margin-right:0px;}
.BoxArea .Item .Image img {width:100%;}
.BoxArea .Item .Arrow {background:#f8f8f8;line-height:50px;padding-left:10px;}

.BoxArea02 {display:block;font-size:0px;margin-left:auto; margin-right:auto; margin-top:20px;}
.BoxArea02 .Item {width:32%;display:inline-block;margin-right:1%;font-size:12px;}
.BoxArea02 .Item:last-child {margin-right:0px;}
.BoxArea02 .Item .Image img {width:100%;}
.BoxArea02 .Item .Arrow {background:#f8f8f8;line-height:20px;margin:10px;}

.GraphType {width:100%;display:inline-block;font-size:0px;overflow:hidden;margin-bottom:50px;}
.GraphType .Item {width:49%;display:inline-block;font-size:12px;vertical-align:top;}
.GraphType .Item:first-child {margin-right:2%}
.GraphType .Thumbnail img {width:100%;}
.GraphType .Item h1.Title {font-size:16px;margin-top:10px;}



.GraphType02 {width:100%;display:inline-block;font-size:0px;overflow:hidden;margin-bottom:50px;margin-top:20px;}
.GraphType02 .Item {width:50%;display:inline-block;font-size:12px;vertical-align:top;}
.GraphType02 .Item:first-child {margin-right:0%}
.GraphType02 .Thumbnail img {width:100%;}
.GraphType02 .Item h1.Title {font-size:16px;margin-top:10px;}
.GraphType02 .Item02 {width:33%;display:block;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}
.GraphType02 .Item03 {width:74%;display:initial;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}
.GraphType02 .Item04 {width:100%;display:initial;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}



.GraphType03 {width:100%;display:inline-block;font-size:0px;overflow:hidden;text-align:center;}
.GraphType03 .Item {width:43%;display:inline-block;font-size:12px;vertical-align:top;}
.GraphType03 .Item02 {width:100%;display:inline-block;font-size:17px;vertical-align:top;}
.GraphType03 .Item03 {width:32%;display:inline-block;font-size:17px;vertical-align:top;}
.GraphType03 .Item04 {width:auto;display:inline-block;font-size:12px;vertical-align:top;}
.GraphType03 .Item05 {width:70%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item06 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:1%;}
.GraphType03 .Item07 {width:52%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item08 {width:85%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item09 {width:90%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item10 {width:75%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item:first-child {margin-right:1.4%}
.GraphType03 .Thumbnail img {width:100%;}
.GraphType03 .Item h1.Title {font-size:16px;margin-top:10px;}


.map50 {width:100%;display:inline-block;font-size:0px;box-sizing:border-box;}
.first_map {margin-right:3%;}
.map50 .DescArea h1 {font-size:18px;margin-top:10px;}
.map50 .DefinitionList {font-size:14px;}
.map50 .DefinitionList table {width:100%;text-align:left;}
.map50 .DefinitionList tr {height:50px;}
.map50 .DefinitionList th {width:20%;border-bottom:solid 1px #e9e9e9;}
.map50 .DefinitionList td {width:80%;border-bottom:solid 1px #e9e9e9;}


.boardcss {margin-top:30px;}

@media screen and (max-width:1280px){
.InnerContent {width:100%;}
.demo {width:100%;}
}

@media screen and (max-width:970px) and (min-width:640px) {
.InnerContent { width:100%;position:relative; z-index:1; margin:0 auto;box-sizing:border-box;}
.Article {width:100%;}
.CompanyInfo .RightArea {position:relative;float:right;width:100%;height:200px;overflow:hidden;}
.CompanyInfo .LeftArea {position:relative;float:left;width:100%;}
.CompanyInfo .LeftArea ul li h3 {width:20%;margin-right:4%;}
.CompanyInfo .LeftArea ul li .Desc {width:75%;margin-right:0px;}

.HistoryDiv .DescArea {position:relative;width:100%;display:inline-block;font-size:0px;vertical-align:top;}
.HistoryDiv .DescArea:first-child {margin-right:0px;margin-bottom:30px;}

.map50 {width:100%;}
.first_map {margin-right:0px;margin-bottom:50px;}

.Divide4 .Type3 {width:100%;margin-bottom:30px;}
.BoxArea .Item {width:100%;margin-bottom:30px;}
.BoxArea02 .Item {width:100%;margin-bottom:10px;}

.wrap_1120{width:100%; height:100%; max-width:1120px; margin:0 auto;}
.wrap_1200{width:100%; height:100%; max-width:1200px; margin:0 auto;}
.tcalibration01 .wrap_1120 img{width:100%;margin-top:10px;}
.tcalibration01{margin-top:10px; padding-bottom:30px;padding-top:46px;}
.tcalibration01 .wrap_1120 img{margin-top:-10px;}
.wrap_100{width:100%; height:100%;}
.bg{width:100%;background:#f6fdff;}
.bg03{background:#96d1da;}
.bg04{background:#f5f5f5;}
.bg05{background:#e5f5ff;}
.bg06{background:#eaf2ff;}

.GraphType {margin-bottom:0px;}
.GraphType .Item {width:100%;margin-bottom:50px;}

.GraphType02 {margin-bottom:0px;}
.GraphType02 .Item {width:100%;margin-bottom:50px;}
.GraphType02 .Item02 {width:33%;display:block;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}
.GraphType02 .Item04 {width:33%;display:block;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}
.GraphType03 {width:100%;display:inline-block;font-size:0px;overflow:hidden;text-align:center;}
.GraphType03 .Item {width:100%;display:inline-block;font-size:0px;overflow:hidden;text-align:center;}
.GraphType03 .Item06 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item05 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item07 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item08 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item09 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item10 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
}

@media screen and (max-width:640px) and (min-width:10px) {
.InnerContent { width:100%;position:relative; z-index:1; margin:0 auto; box-sizing:border-box;}
.Article {width:100%;}
.CompanyInfo .RightArea {position:relative;float:right;width:100%;height:200px;overflow:hidden;}
.CompanyInfo .LeftArea {position:relative;float:left;width:100%;}
.CompanyInfo .LeftArea ul li h3 {width:20%;margin-right:3%;}
.CompanyInfo .LeftArea ul li .Desc {width:75%;margin-right:0px;}

.HistoryDiv .DescArea {position:relative;width:100%;display:inline-block;font-size:0px;vertical-align:top;}
.HistoryDiv .DescArea:first-child {margin-right:0px;margin-bottom:30px;}

.map50 {width:100%;}
.first_map {margin-right:0px;margin-bottom:50px;}

.Divide4 .Type3 {width:100%;margin-bottom:30px;}
.BoxArea .Item {width:100%;margin-bottom:30px;}
.BoxArea02 .Item {width:100%;margin-bottom:10px;}

.wrap_1120{width:100%; height:100%; max-width:1120px; margin:0 auto;}
.wrap_1200{width:100%; height:100%; max-width:1200px; margin:0 auto;}
.tcalibration01 .wrap_1120 img{width:100%;margin-top:10px;}
.tcalibration01{margin-top:10px; padding-bottom:30px;padding-top:46px;}
.tcalibration01 .wrap_1120 img{margin-top:-5px;}
.wrap_100{width:100%; height:100%;}
.bg{width:100%;background:#f6fdff;}
.bg03{background:#96d1da;}
.bg04{background:#f5f5f5;}
.bg05{background:#e5f5ff;}
.bg06{background:#eaf2ff;}

.GraphType {margin-bottom:0px;}
.GraphType .Item {width:100%;margin-bottom:50px;}

.GraphType02 {margin-bottom:0px;}
.GraphType02 .Item {width:100%;margin-bottom:0px;}
.GraphType02 .Item02 {width:65%;display:block;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}
.GraphType02 .Item04 {width:65%;display:block;font-size:12px;vertical-align:top;margin-left:auto;margin-right:auto;}
.GraphType03 {width:100%;display:inline-block;font-size:0px;overflow:hidden;text-align:center;}
.GraphType03 .Item {width:100%;display:inline-block;font-size:0px;overflow:hidden;text-align:center;margin-bottom:5px;}
.GraphType03 .Item05 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item06 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:0%;}
.GraphType03 .Item07 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item08 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item09 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
.GraphType03 .Item10 {width:100%;display:inline-block;font-size:17px;vertical-align:top;margin-top:4%;}
}


/*°øÅëCSS*/
span.Block {display:block;}